@charset "utf-8";
/* CSS Document */
body	{
	margin: 0 0 0 0 ;
	padding: 40px 0 0 0 ;
	font-family:Arial, Helvetica, sans-serif;
/*	font-family:"Myriad Pro";*/
	font-size:12px;
	line-height:18px;
	background:#ffffff;
}
a	{
	color:#a3bf2a;
	text-decoration:none;
	outline:none;
}
a:hover	{
	color:#a3bf2a;
	text-decoration:underline;
	outline:none;
}
p	{
	line-height:18px;
	color:#212125;
	margin:0;
}
#container	{
	width:960px;
	margin:auto;
/*	border:1px solid #CCCCCC ;*/
}

#header-wrap_About_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-About_us_Banner.jpg) no-repeat;
}
#header-wrap_Services_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-Services_Banner.jpg) no-repeat;
}
#header-wrap_Assistance_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-Assistance_Banner.jpg) no-repeat;
}
#header-wrap_Result_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-Result_Banner.jpg) no-repeat;
}
#header-wrap_Cost_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-Cost_Banner.jpg) no-repeat;
}
#header-wrap_Contact_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-Contact_Banner.jpg) no-repeat;
}
#header-wrap_Staff_Page	{
	width:960px;
	height:318px;
	float:left;
	background:url(images/Green-Staff_Banner.jpg) no-repeat;
}
#Green-head-index	{
	width:960px;
	height:200px;
	float:left;
	 position: relative;
}
#logo	{
	background: url("images/Green-Logo-Inner-Page.png") no-repeat;
    clear: both;
    display: block;
    left: 50px;
    outline: medium none;
    position: absolute;
    top: 0;
    width: 121px;
    z-index: 500;	
}
#logo a	{
	outline:none;
}
#logo a:hover	{
	outline:none;
}
#Nav-Green	{
	width: 782px ;
	height: 68px ;
	float: left ;
	margin: 89px 0 0 0 ;
	padding: 0 0 0 178px ; 
	background: url(images/Green_Nav_Bg.png) no-repeat;
}
#Nav-Green-Inner_Page	{
	width: 782px ;
	height: 68px ;
	float: left ;
	margin: 28px 0 0 0 ;
	padding: 0 0 0 178px ; 
	background: url(images/Green_Nav_Bg.png) no-repeat;

}
#Green_Home_Content	{
	width:960px;
	float:left;
	margin:30px 0 20px 0 ;
}
#Green_Home_Content	h1{
	margin: 10px 0 20px 65px ;
	padding: 0 0 0 0 ;
	font-size:48px;
	display:block;
/*	font-family:"Museo 500";*/
	font-weight:normal;
	color:#a3bf2a;
	letter-spacing: -2px
}
#Green_Home_Content_Div	{
	width:880px;
	float:left;
	margin: 0 0 0 50px ;
}
.Green_Col	{
	width:275px;
	float:left;
	margin: 0 10px 0 5px  ;
}
.Green-Blue	{
	margin: 0 0 3px 0 ;
	font-size:18px;
	text-align:right;
	color:#6ea9de;
	line-height:24px;
	float:right;
	display:block;
	font-weight:bold;
}
.Green-Blue2	{
	font-size:18px;
	text-align:right;
	color:#6ea9de;
	line-height:22px;
	float:right;
	display:block;
}
#Green_Home_Footer	{
	width:960px;
	/*height:155px;*/
	float:left;
	margin: 10px 0 0 0 ;	
	border-top:1px dotted #8c8a8d;
	border-bottom:1px dotted #8c8a8d;
}
#Green_Home_Footer_Div	{
	width:860px;
	height:106px;
	float:left;
	margin: 0 50px 0 50px;
}
.Green_Footer_box	{
	width:212px;
	float:left;
/*	font-family:"Museo 500";	*/
}
.Green_Footer_box h1	{
	margin: 35px 0 0 0 ;
	padding: 0 0 0 0 ;
	font-size:18px;
	display:block;
	text-align:center;
	color:#a3bf2a;
	font-weight:normal;
}
.Green_Footer_box h1 a	{
	color:#a3bf2a;
	text-decoration:none;
	outline:none;	
}
.Green_Footer_box h1 a:hover	{
	color:#a3bf2a;
	text-decoration:underline;
	outline:none;	
}
.Green_Footer_box span	{
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	font-size:13px;
	display:block;
	text-align:center;
	color:#333333;
}
.Green_Footer_box span a	{
	color:#333333;
	text-decoration:none;
	outline:none;	
}
.Green_Footer_box span a:hover	{
	color:#333333;
	text-decoration:underline;
	outline:none;	
}
.Green_Footer_sep	{
	width:2px;
	height:106px;
	float:left;
	background:url(images/Green_Footer_Sep.png) no-repeat;
}
#Footer_Bottom	{
	width:890px;
	height:50px;
	float:left;
	padding: 0 70px 0 0 ;
	font-size:10px;
	border-top:1px dotted #8c8a8d;	
}
#Footer_Right	{
	float:right;
	color:#8c8a8d;
	margin: 0 20px 0 0 ;
	line-height:50px;
	text-align:right;
}
.Green_Footer_link {
	float:right;
	height:50px;
	display:inline-block;
	margin: 0 10px  ;
	color:#8c8a8d;
	text-decoration:none;
	outline:none;
	line-height:50px;
	text-transform:uppercase;
}
.Green_Footer_link:hover {
	float:right;
	height:50px;
	display:inline-block;
	margin: 0 10px  ;
	color:#8c8a8d;
	text-decoration:underline;
	outline:none;
	line-height:50px;	
	text-transform:uppercase;
}
.Green_Footer_sep2	{
	width:2px;
	height:48px;
	float:right;
	display:inline-block;
}
#Green_Inner_Page_Content	{
	width:960px;
	float:left;
	margin:0 0 0 0 ;
}
#Green_About_Col_1	{
	width:251px;
	min-height:450px;
	float:left;
	margin: 0 30px 0 0 ;
	background:url(images/Green_Left_Area_Bg.png) no-repeat;
}
#Green_Contact_Col_1	{
	width:251px;
	height:270px;
	float:left;
	margin: 0 30px 0 0 ;
	background:url(images/Green_Left_Area_STAFF_Bg.png) no-repeat;
}
#Green_Services_Col_1	{
	width:251px;
	min-height:650px;
	display:block;
	float:left;
	margin: 0 30px 0 0 ;
	background:url(images/Green_Left_Area_SERVICES_Bg.png) no-repeat;
}
h4	{
	margin: 0 0 10px 0 ;
	padding: 0 0 0 0 ;
	font-size:13px;
	display:block;
	color:#a3bf2a;
}
h6	{
	margin: 53px 0 10px 39px ;
	padding: 0 0 0 0 ;
	font-size:13px;
	display:block;
	font-weight:normal;
	color:#ffffff;
}
#span	{
	width:250px;
	float:left;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	font-size:13px; min-height:315px;
}
#Services_Page_L_Menu_bottom { min-height:400px; }

#Green_Services_Col_1 #span { min-height:0; }

#span ul 	{
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	list-style:none;
}
#span ul li	{
	margin: 0 0 0 0 ;
	padding: 0 23px 0 0 ;
	display:block;
	text-transform:uppercase;
	line-height:36px;
	font-size:11px;
	text-align:right;
	border-bottom:1px dotted #ffffff;
}
#span ul li	a {
	color:#ffffff;
	text-decoration:none;
	outline:none;
}
#span ul li	a:hover {
	color:#ffffff;
	text-decoration:underline;
	outline:none;
}
#Green_About_Col_2	{
	width:630px;
	float:left;
	margin: 25px 0 0 0 ;
}
#Services_Page_L_Menu_bottom	{
	float:left;
	display:block;
	margin: 0 0 0 0 ;
	padding: 0 23px 0 0 ;
}
#Services_Page_L_Menu_bottom h1	{
	display:block;
	margin: 10px 0 0 0 ;
	padding: 0 0 0 0 ;
	line-height:16px;
	font-size:13px;
	font-weight:normal;
	text-align:right;
	color:#ffffff;
}
#Services_Page_L_Menu_bottom ul li	{
	display:block;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	line-height:20px;
	font-size:11px;
	text-align:right;
	color:#ffffff;
}
#Services_Page_L_Menu_bottom ul li	a {
	color:#ffffff;
	text-decoration:none;
	outline:none;
}
#Services_Page_L_Menu_bottom ul li	a:hover {
	color:#ffffff;
	text-decoration:underline;
	outline:none;
}
#Green_About_Col_2	h1{
	margin: 10px 0 20px 0 ;
	padding: 0 0 0 0 ;
	font-size:36px;
	display:block;
/*	font-family:"Museo 500";*/
	font-weight:normal;
	color:#a3bf2a;
	letter-spacing: -2px
}
#Green_About_Col_2	h2{
	margin: 5px 0 20px 0 ;
	padding: 0 0 0 0 ;
	font-size:18px;
	display:block;
/*	font-family:"Museo 500";*/
	font-weight:normal;
	color:#a3bf2a;
}
.color-blue	{
	color:#6ea9de;
}
#block	{
	width:325px;
	float:left;
	display:block;
}
.black	{
	color:#212125;
}
#block2	{
	width:255px;
	float:left;
	display:block;
}
#box1	{
	width:255px;
	height:140px;
	float:left;
	margin:0 0 15px 0 ;
	background:url(images/Box1.png) no-repeat;
}
#box1 h1	{
	width:255px;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	font-size:16px;
	display:block;
	color:#FFFFFF;
	line-height:50px;
	font-family:"Museo Sans 500";
	font-weight:normal;
	letter-spacing:normal;
	text-align:center;
	
}
#box1 span	{
	width:195px;
	height:75px;
	float:left;
	display:block;
	margin: 0 30px ;
	color:#FFFFFF;
	font-size:13px;
	line-height:18px;
	text-align:center;
}
#box1 span	a {
	color:#e1a200;
	text-decoration:none;
	outline:none;
	font-weight:bold;	
}
#box1 span	a:hover {
	color:#e1a200;
	text-decoration:underline;
	outline:none;
	font-weight:bold;	
}
#box2	{
	width:255px;
	height:140px;
	float:left;
	margin:0 0 15px 0 ;
	background:url(images/Box2.png) no-repeat;
}
#box2 h1	{
	width:255px;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	font-size:16px;
	display:block;
	color:#FFFFFF;
	line-height:50px;
	font-family:"Museo Sans 500";
	font-weight:normal;
	letter-spacing:normal;
	text-align:center;
	
}
#box2 span	{
	width:195px;
	height:75px;
	float:left;
	display:block;
	margin: 0 30px ;
	color:#FFFFFF;
	font-size:13px;
	line-height:18px;
	text-align:center;
}
#box2 span	a {
	color:#c40043;
	text-decoration:none;
	outline:none;
	font-weight:bold;
}
#box2 span	a:hover {
	color:#c40043;
	text-decoration:underline;
	outline:none;
	font-weight:bold;	
}
#Form	{
	float:right;
	width:536px;
	height:467px;
	margin:20px 0 ;
	padding: 30px 23px 0 23px;
	background:url(images/contact_form_bg.jpg) no-repeat;
}
.field-box	{
	width:530px;
	height:20px;
	float:left;
	margin: 0 0 12px 0 ;
}
.field-box2	{
	width:530px;
	height:192px;
	float:left;
	margin: 0 0 20px 0 ;
}
.field-box3	{
	width:430px;
	height:20px;
	float:left;
	margin: 0 0 0 110px ;
}

.Lable {
	width:90px;
	height:20px;
	float:left;
	font-size:14px;
	line-height:20px;
	text-align:right;
	color:#4f4e52;
}
.feeld	{
	width:410px;
	height:20px;
	float:left;
}
.feeld2	{
	width:400px;
	height:20px;
	float:left;
	padding: 0 5px ;
	margin:0 0 0 20px ;
}
.feeld3	{
	width:200px;
	height:20px;
	float:left;
	margin:0 0 0 20px ;
}
.feeld4	{
	width:380px;
	height:190px;
	float:left;
	padding: 0 5px ;
	margin:0 0 0 20px ;
	
}
.star	{
	color:#c50009;
}
.btn-clear	{
	width:71px;
	height:20px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;
	background:url(images/btn-clear.jpg) no-repeat;
}
.btn-submit	{
	width:71px;
	height:20px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;	
	background:url(images/btn-submit.jpg) no-repeat;	
}
.mandatory	{
	display:inline-block;
	float:right;
	text-align:right;
}
#Contact_Bottom	{
	width:960px;
	float:left;	
}
#Contact_Map	{
	width:689px;
	float:left;	
	margin:0 0 0 271px ;
}
#Contact_Map img	{
	width:281px;
	height:281px;
	margin:10px;	
}
#Staff_Bottom	{
	width:910px;
	float:left;	
	margin: 30px 50px 0 0 ;
}	
.Staff-Box	{
	width:910px;
	min-height:90px;
	float:right;
	margin: 0 0 20px 0 ;
}
.Staff_Detail	{
	width:560px;
	min-height:90px;	
	float:right;
	padding: 0 0 0 0 ;
}
.Staff_Name	{
	width:539px;
	display:block;
	height:20px;	
	float:right;
	color:#a3bf2a;
	font-size:16px;
	font-weight:bold;
	padding: 0 0 3px 21px ;
	border-bottom:2px dotted #999999;	
}
.Staff_Text	{
	width:539px;
	display:block;
	min-height:68px;	
	float:right;
	color:#212125;
	font-size:13px;
	line-height:18px;
}
.Staff_Image	{
	width:72px;
	height:85px;	
	float:right;
	overflow:hidden;v
}
.Staff_Designation	{
	display:block;
	height:20px;	
	float:right;
	color:#6ea9de;
	font-size:15px;
	font-weight:bold;
	padding: 0 27px 3px 0 ;
	border-bottom:2px dotted #999999;
}
.Staff-Box-Contact	{
	width:900px;
	height:30px;
	float:right;
	text-align:left;
	margin: 0 50px 0 0 ;
}
.Staff_Detail-Contact	{
	width:630px;
	height:20px;	
	float:right;
	text-align:left;	
	padding: 0 0 3px 0 ;
	border-bottom:2px dotted #999999;	
}
.Staff_Name-Contact	{
	width:620px;
	display:block;
	height:20px;	
	float:left;
	color:#212125;
	text-align:left;	
	font-size:16px;
	font-weight:bold;
	padding: 0 0 3px 0 ;

}
.Staff_Designation-Contact	{
	display:block;
	height:20px;	
	float:right;
	color:#6ea9de;
	font-size:18px;
	font-weight:bold;
	text-align:left;	
	padding: 0 27px 3px 0 ;
	border-bottom:2px dotted #999999;
}
.Staff_Designation-Contact-black	{
	display:block;
	height:20px;	
	float:left;
	color:#000000;
	text-align:left;	
	font-size:18px;
	font-weight:bold;
	padding: 0 27px 3px 0 ;
}




/* ---------------------------------------------------------- new image append ----------------------------------------------------*/

#Green_Home_Footer_New	{
	width:900px;
	/*height:155px;*/
	float:right;
	margin: 10px 0 0 50px;	
	border-top:1px dotted #8c8a8d;
	/*border-bottom:1px dotted #8c8a8d;*/
	/*border:#0F6 thin dashed;*/
}
#Green_Home_Footer_Div_New	{
	width:648px;
	height:106px;
	float:right;
	margin: 0 37px 0 55px;
}
#Footer_Bottom_New	{
	width:620px;
	height:50px;
	float:right;
	padding:0 50px 0 0;
	margin:0 0 0 70px;
	font-size:10px;
	border-top:1px dotted #8c8a8d;
	/*border:red thin dashed;*/
}
#Footer_Right_New	{
	width:150x;
	float:left;
	color:#8c8a8d;
	margin: 0 0 0 230px ;
	line-height:50px;
	text-align:left;
}
#new-image {
	float:left;
	width:275px;
	height:295px;
	position:absolute;
	margin: 11px 0 0 0px;
	/*background: url(images/v-conference-bg-img.png) no-repeat left 43px;*/
}
#new-button {
	position:absolute; 
	margin: 46px 0 0 150px;
	display:none;
}
#book-a-video {
	position:absolute;
	margin: 70px 0 0 0;
}

.home-footer {
	width:960px;
	margin:auto;
	/*border:green thin dashed;*/
}

/* --------------------------------------------------- video conferencing ---------------------------------------------------------*/


#conf-contents {
    float: left;
    height: 385px;
    width: 617px;
}

#conf-link {
	float:left;
	width:325px;
	height:385px;
	padding:0;
	background:url(images/RMA-Video-Conferencing-bg-i.png) left no-repeat ;
	margin:0 0 0 0;
	position:absolute;
}
#conf-new-button {
	margin:22px 0 0 190px;
}
#conf-book-video
{
	margin:195px 0 0 55px;
}
#conf-para-main {
	position:absolute;
	margin: 112px 0 0 250px;
	font-size:16px;
	line-height:50px;
	width:400px;
	/*letter-spacing:-1px;*/		
}#conf-para-main p {
	font-size:15px;
	line-height:24px;
	padding:0 0 12px 0;
}

.quiz{ 
	padding-top:25px;
	font-size:12px;
}

.quiz h1{
	font-weight:bold !important;
	font-size:25px !important;;	
}

.quiz select {

	font-size:12px;
	margin-top:10px;
}

.quiz textarea {

	width:550px;
	height:150px;
}


.button-secondary{

	background-color:#A3BF2A;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    margin: 0;
    padding: 0;
    width: 71px;
	margin-top:10px;

}

#monash_ivf_logo{
	float:left;
	width:311px;
	height:83px;
	background:url(http://www.reproductivemedicine.com.au/wp-content/themes/albury/images/part_of_the_monash_ivf_group.png) no-repeat left;
	margin-top:-65px;
}


.feeld-2 { display:inline-block; margin-bottom:12px;}

#Form2
{

	background: #DFE0E2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; margin:15px; padding:20px;
}

#Green_About_Col_2 {
    float: left;
    margin: 15px 0 0;
    min-height: 220px;
    width: 630px;
}

.contact-information { margin-top:15px; width:100%; }
.contact-information td {
border-bottom:2px dotted #999999; font-weight:bold; font-size:15px; padding:4px;
}
.contact-title { padding-right:9px; color:#6EA9DE; }


.privacy-box { margin-bottom:8px; }
.privacy-box a { color:#222; font-weight:bold;  }

.privacycheckbox input, .privacycheckbox .wpcf7-list-item { margin-left:0; }

#Form2 {
    background: none repeat scroll 0% 0% #DFE0E2;
    border-radius: 6px;
    margin: 15px;
    padding: 20px;
}

.column-33
{
width:49%; vertical-align:top; display:inline-block; min-width:145px; margin-top:5px; margin-bottom:15px;
}

.column-33 span.wpcf7-form-control-wrap { display:block; }

.column-33 input { max-width:95%; margin-top:0; margin-bottom:0;}
.column-33 label { line-height:25px; }
.column-33 .wpcf7-text { margin-top:3px; margin-bottom:0;}
@media (max-width1180px){
.column-33 { width:100%; }
}